local fn = _gn(0xFC545A9F0626E3B6)
--- Makes a ped in a vehicle follow an entity (ped, vehicle, etc.)
-- drivingStyle: http://gtaforums.com/topic/822314-guide-driving-styles/
-- @param drivingStyle The driving style (default is 0) (see [SetDriveTaskDrivingStyle](#\_0xDACE1BE37D88AF67)).
function Global.TaskVehicleFollow(driver, vehicle, targetEntity, speed, drivingStyle, minDistance)
	return _in2(fn, driver, vehicle, targetEntity, speed, drivingStyle, minDistance)
end
